> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all webapps



## OpenAPI

````yaml /api-reference/4.2/service-webapps.json get /webapps
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service webapps
servers:
  - url: /api/apollo/
security: []
tags:
  - name: webapps
paths:
  /webapps:
    get:
      tags:
        - 4.2 Webapps API
      summary: Get all webapps
      operationId: getAllEntities
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AppkitApp'
      deprecated: true
components:
  schemas:
    AppkitApp:
      type: object
      properties:
        id:
          type: string
          readOnly: true
        name:
          type: string
          readOnly: true
        description:
          type: string
          readOnly: true
        contextPath:
          type: string
          readOnly: true
        enabled:
          type: boolean
          readOnly: true
          default: false
        war:
          type: string
          readOnly: true
        warMd5:
          type: string
          readOnly: true
        warSize:
          type: integer
          format: int64
          readOnly: true
        type:
          type: string
          readOnly: true

````